diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index 1c3ac9c..d2e4812 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -106234,7 +106234,8 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
     multExp: (RN,LTerm) -> PTerm
     multExp(r,lTerm) == [r * lTerm.k,lTerm.c]
 
-    terms upxs == map(multExp(getExpon upxs,#1),terms getULS upxs)$ST2LP
+    terms upxs == 
+      map((t1:LTerm):PTerm+->multExp(getExpon upxs,t1),terms getULS upxs)$ST2LP
 
     clearDen: (I,PTerm) -> LTerm
     clearDen(n,lTerm) ==
@@ -106243,7 +106244,7 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
       [int :: I,lTerm.c]
 
     series(n,stream) ==
-      str := map(clearDen(n,#1),stream)$ST2PL
+      str := map((t1:PTerm):LTerm +-> clearDen(n,t1),stream)$ST2PL
       puiseux(1/n,series str)
 
 --% normalizations
@@ -106289,9 +106290,9 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
       m2 := numer(getExpon(pxs2)/r) pretend PI
       puiseux(r,op(multiplyExponents(ls1,m1),multiplyExponents(ls2,m2)))
 
-    pxs1 + pxs2     == applyFcn(#1 +$ULS #2,pxs1,pxs2)
-    pxs1 - pxs2     == applyFcn(#1 -$ULS #2,pxs1,pxs2)
-    pxs1:% * pxs2:% == applyFcn(#1 *$ULS #2,pxs1,pxs2)
+    pxs1 + pxs2     == applyFcn((z1:ULS,z2:ULS):ULS+->z1 +$ULS z2,pxs1,pxs2)
+    pxs1 - pxs2     == applyFcn((z1:ULS,z2:ULS):ULS+->z1 -$ULS z2,pxs1,pxs2)
+    pxs1:% * pxs2:% == applyFcn((z1:ULS,z2:ULS):ULS+->z1 *$ULS z2,pxs1,pxs2)
 
     pxs:% ** n:NNI == puiseux(getExpon pxs,getULS(pxs)**n)
 
@@ -106327,7 +106328,7 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
 
     if Coef has Field then
 
-      pxs1:% / pxs2:% == applyFcn(#1 /$ULS #2,pxs1,pxs2)
+      pxs1:% / pxs2:% == applyFcn((z1:ULS,z2:ULS):ULS+->z1 /$ULS z2,pxs1,pxs2)
 
       inv upxs ==
         (invUpxs := recip upxs) case "failed" =>
@@ -106409,7 +106410,8 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
         differentiate(upxs:%,s:Symbol) ==
           (s = variable(upxs)) => differentiate upxs
           dcds := differentiate(center upxs,s)
-          map(differentiate(#1,s),upxs) - dcds*differentiate(upxs)
+          map((z1:Coef):Coef+->differentiate(z1,s),upxs)
+                                               - dcds*differentiate(upxs)
 
     if Coef has Algebra Fraction Integer then
 
@@ -106425,7 +106427,7 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
           error "integrate: series has term of order -1"
         r := getExpon upxs
         uls := getULS upxs
-        uls := multiplyCoefficients(ratInv(#1 * r + 1),uls)
+        uls := multiplyCoefficients((z1:Integer):Coef+->ratInv(z1*r+1),uls)
         monomial(1,1) * puiseux(r,uls)
 
       if Coef has integrate: (Coef,Symbol) -> Coef and _
@@ -106433,7 +106435,8 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
 
         integrate(upxs:%,s:Symbol) ==
           (s = variable(upxs)) => integrate upxs
-          not entry?(s,variables center upxs) => map(integrate(#1,s),upxs)
+          not entry?(s,variables center upxs) 
+            => map((z1:Coef):Coef +-> integrate(z1,s),upxs)
           error "integrate: center is a function of variable of integration"
 
       if Coef has TranscendentalFunctionCategory and _
@@ -106449,7 +106452,7 @@ UnivariatePuiseuxSeriesConstructor(Coef,ULS):_
         integrate(upxs:%,s:Symbol) ==
           (s = variable(upxs)) => integrate upxs
           not entry?(s,variables center upxs) =>
-            map(integrateWithOneAnswer(#1,s),upxs)
+            map((z1:Coef):Coef +-> integrateWithOneAnswer(z1,s),upxs)
           error "integrate: center is a function of variable of integration"
 
       if Coef has Field then
diff --git a/changelog b/changelog
index aed74b0..d722b87 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090518 tpd src/axiom-website/patches.html 20090518.11.tpd.patch
+20090518 tpd books/bookvol10.3 ULSCONS +-> conversion
 20090518 tpd src/axiom-website/patches.html 20090518.10.tpd.patch
 20090518 tpd books/bookvol10.4 EXPRODE +-> conversion
 20090518 tpd src/axiom-website/patches.html 20090518.09.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 04fb95d..dd6955c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1358,5 +1358,7 @@ bookvol10.3 ULSCONS +-> conversion<br/>
 bookvol10.4 EXPRSOL +-> conversion<br/>
 <a href="patches/20090518.10.tpd.patch">20090518.10.tpd.patch</a>
 bookvol10.4 EXPRODE +-> conversion<br/>
+<a href="patches/20090518.11.tpd.patch">20090518.11.tpd.patch</a>
+bookvol10.3 ULSCONS +-> conversion<br/>
  </body>
 </html>
